Flashcart Help

Discussion in '3DS - Flashcards & Custom Firmwares' started by RadicalHam, Jun 11, 2014.

  1. RadicalHam
    OP

    RadicalHam Newbie

    Newcomer
    3
    0
    Mar 21, 2013
    United States
    I'm thinking I might wanna get a 3DS Flashcart to play 3DS games, but my system is updated to 7.4.0-17. Are there any 3DS Flashcarts (that play 3DS games) that still work, or are they still all for like 4.5?
     
  2. obs123194

    obs123194 GBAtemp Advanced Fan

    Member
    678
    85
    Mar 9, 2014
    United States
    nope only 4.5 for 3ds games
     
  3. RadicalHam
    OP

    RadicalHam Newbie

    Newcomer
    3
    0
    Mar 21, 2013
    United States

    Oh okay. I'm guessing theres no way to downgrade?
     
  4. obs123194

    obs123194 GBAtemp Advanced Fan

    Member
    678
    85
    Mar 9, 2014
    United States
    I believe if you had a backup of your own original nand, but yeah unfortunately you can't without that. You could always try ebay get get a used one? :)
     
  5. RadicalHam
    OP

    RadicalHam Newbie

    Newcomer
    3
    0
    Mar 21, 2013
    United States

    Yeah no, I'm not gonna buy a whole new system for that. Thanks though!